.link {
    font-style: oblique;
    font-size: 20px !important;
    color: #2583C5;
    font-weight: bold;
}

.imgs {
    width: 480px;

}

.chapter-item .content .imgs {

    text-align: center;
}

.img_log {
    width: 200px;
}

#features {
    background: #F4F7FC;
}

.cta-2 {
    background: #F4F7FC;
}

p {
    font-size: 27px;
}

.feat {
    padding-top: 27px;
}

.pb-23 {
    padding-bottom: 23px;
    ;
}

.brand p {
    font-size: 20px;
}

ul > li {
    font-size: 25px;
    display: block;
}